<style type="text/css">
    .comment{
        color: #8b8b8b;
    }
</style>
<script type="text/javascript">
    function select_m(car_id, car_code) {
        var p = {};
        p['car_id'] = car_id;
        p['car_code'] = car_code;
        parent.car_dlg_submit(p);
        parent.$.modal().closeModal();
    }
</script>
<div class="textbox">
    <div class="table_head">
        <strong>รถว่างที่อาจสามารถจองได้ ณ.ขณะนี้ (จองย้อนหลังไม่ได้ หรืออาจมีการกำหนดระยะเวลาที่ต้องให้จองล่วงหน้า)</strong>
    </div>
    <table class="display normal-t" cellspacing="0" cellpadding="0" border="0">
        <thead>
            <tr>
                <th width="150">ทะเบียนรถ</th>
                <th width="150">ยี่ห้อ</th>
                <th>รุ่น</th>
                <th width="85">เมนู</th>
            </tr>
        </thead>
        <tbody>
            <?php
            $irow = 0;
            foreach ($query as $r) {
                $irow++;
                $id = $r['id'];
                echo "<tr>";
                echo "<td class='center'>" . $r['code'] . "</td>";
                echo "<td>" . $r['brand'] . "</td>";
                echo "<td>";
                echo $r['model'];
                if (!$r['ok']) {
                    echo "<div class='comment'>" . $r['ok_txt'] . "</div>";
                }
                echo "</td>";
                echo "<td class='center'>";
                if ($r['ok']) {
                    echo "<a href=\"#\" class=\"btn btn-mini\" onclick=\"select_m('" . $r['id'] . "','" . $r['code'] . "');\"><i class=\"icon-ok\"></i>เลือก</a>\r";
                } else {
                    //echo $r['ok_txt'];
                    echo "ไม่ว่าง";
                }
                echo "</td>";
                echo "</tr>";
            }
            if ($irow == 0) {
                echo "<tr><td colspan='4' class='center'>*** ไม่มีรถว่าง ตามเงื่อนไขของวันที่และเวลาที่เลือก ***</td></tr>";
            }
            ?>
        </tbody>
    </table>
</div>